
<VirtualHost *:443>
   
   ServerName  clientes.lowko.es 
   ServerAlias clientes.lowko.es 


  DocumentRoot /var/www/html/lowko/
  ErrorLog ${APACHE_LOG_DIR}/clientes.lowko.es-error.log
  CustomLog ${APACHE_LOG_DIR}/clientes.lowko.es-access.log combined

  SSLEngine On

   <Directory "/var/www/html/lowko/private/">
        AuthType Basic
        AuthName "Restricted Content"
        AuthUserFile /var/www/html/lowko/private/.htpasswd
        Require valid-user
        AllowOverride All
    </Directory>


  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf

 ServerAlias  clientes.lowko.es


SSLCertificateFile /etc/letsencrypt/live/clientes.lowko.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/clientes.lowko.es/privkey.pem
</VirtualHost>
